#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-leancheck
version:              0.0.1
visibility:           public
id:                   test-framework-leancheck-0.0.1-9qFQrlSeLStD6UCZuCTIh5
key:                  test-framework-leancheck-0.0.1-9qFQrlSeLStD6UCZuCTIh5
license:              BSD-3-Clause
maintainer:           Rudy Matela <rudy@matela.com.br>
author:               Rudy Matela <rudy@matela.com.br>
homepage:
    https://github.com/rudymatela/test-framework-leancheck#readme

synopsis:             LeanCheck support for test-framework.
description:
    LeanCheck support for test-framework.

    This package can be used to incorporate LeanCheck tests
    into test-framework test suites by means of the
    @Test.Framework.Providers.LeanCheck.testProperty@ function.

    Please see the Haddock documentation and README for more details.

category:             Testing
abi:                  a4e64eb420d918ed1e39aebd74cb63d5
exposed:              True
exposed-modules:      Test.Framework.Providers.LeanCheck
import-dirs:
    /usr/lib/ghc-8.10.5/site-local/test-framework-leancheck-0.0.1

library-dirs:
    /usr/lib/ghc-8.10.5/site-local/test-framework-leancheck-0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/test-framework-leancheck-0.0.1

hs-libraries:         HStest-framework-leancheck-0.0.1-9qFQrlSeLStD6UCZuCTIh5
depends:
    base-4.14.2.0 leancheck-0.9.8-M0H2z5dKdo8mhHPtIeAwp
    test-framework-0.8.2.0-iMd8h5IfoPDQAjR5COys5

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-leancheck/html/test-framework-leancheck.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-leancheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

